<html>
<body>
<h3>Polygon Delta 2060 Kickstarter Assembly Videos:</h3>
<a href="https://www.youtube.com/watch?v=gvB7PORBDrk">Carriage Assembly Part 1</a></br>
<a href="https://www.youtube.com/watch?v=rVTSs8ItDas">Carriage Assembly Part 2</a></br>
<a href="https://www.youtube.com/watch?v=PEl7-yj3uqs">Motor Mount Assembly</a></br>
<a href="https://www.youtube.com/watch?v=e_0gw2p-P9s">Bottom Plate Assembly</a></br>
<a href="https://www.youtube.com/watch?v=oBxJsMxyn1c">Electronics Plate Assembly</a></br>
<a href="https://www.youtube.com/watch?v=RaqUbog43LQ">Electronics Feet Assembly</a></br>
<a href="https://www.youtube.com/watch?v=p0Xle3_0Rlw">End-effector Assembly</a></br>
<a href="https://www.youtube.com/watch?v=uHbH6ftNf4s">Probe Assembly</a></br>
<a href="https://www.youtube.com/watch?v=3vhtbTbONaU">Filament Drive Assembly</a></br>
<a href="https://www.youtube.com/watch?v=MKmS0NURvl0">Bowden Assembly Part 1</a></br>
<a href="https://www.youtube.com/watch?v=LpiVU4PUrp4">Bowden Assembly Part 2</a></br>
<a href="https://www.youtube.com/watch?v=q3ysIY6p3uU">Bowden Assembly Part 3</a></br>
<a href="https://www.youtube.com/watch?v=dy1kfVtgi38">Bungie Assembly</a></br>
</body>
</html>